<plugin>
  <name>cacasink</name>
  <description>Colored ASCII Art video sink</description>
  <filename>../../ext/libcaca/.libs/libgstcacasink.so</filename>
  <basename>libgstcacasink.so</basename>
  <version>1.4.0</version>
  <license>LGPL</license>
  <source>gst-plugins-good</source>
  <package>GStreamer Good Plug-ins source release</package>
  <origin>Unknown package origin</origin>
  <elements>
    <element>
      <name>cacasink</name>
      <longname>A colored ASCII art video sink</longname>
      <class>Sink/Video</class>
      <description>A colored ASCII art videosink</description>
      <author>Zeeshan Ali &lt;zak147@yahoo.com&gt;</author>
      <pads>
        <caps>
          <name>sink</name>
          <direction>sink</direction>
          <presence>always</presence>
          <details>video/x-raw, format=(string){ RGB, BGR, RGBx, xRGB, BGRx, xBGR, RGB16, RGB15 }, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]</details>
        </caps>
      </pads>
    </element>
  </elements>
</plugin>